MEGAZEUX(1)

NAME
MegaZeux - Simple Game Creation System (GCS)

SYNOPSIS
megazeux

DESCRIPTION
MegaZeux is a Game Creation System (GCS), inspired by Epic MegaGames' ZZT, first released by Alexis Janson in 1994. Originally written for DOS, MegaZeux is now available on a wide variety of platforms.

FILES

/etc/megazeux-config
    This file contains setting for megazeux. All of the variables can also be passed as options to the program which will override the settings in this file, e.g. megazeux fullscreen=1

AUTHORS
MegaZeux was written by Alexis Janson, Charles Goetzman, Gilead Kutnick <exophase@gmail.com>, Alistair John Strachan <alistair@devzero.co.uk>, Alice Rowan <petrifiedrowan@gmail.com>, and various other contributors during 1996-2017.